Plugin CTP request: Update latest Flash CTP list to 11.7.700.169

RESOLVED DUPLICATE of bug 885517

Status

()

Toolkit
Blocklisting
RESOLVED DUPLICATE of bug 885517
5 years ago
2 years ago

People

(Reporter: akeybl, Assigned: jorgev)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [plugin])

(Reporter)

Description

5 years ago
Plugin name: Flash
Plugin versions to block: -11.7.700.169
Applications, versions, and platforms affected: All Firefox versions (first time with CTP, given low user populations on 18-20)
Block severity: CTP

Reasons: Ensure that users on old Flash versions are protected from critical security bugs. For now we're using a criteria of versions of Flash released >3wk ago with a max of 20% of our overall population receiving the CTP experience.
(Assignee)

Updated

5 years ago
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 885517

Updated

5 years ago
Flags: needinfo?(jorge)
Product: addons.mozilla.org → Toolkit
You need to log in before you can comment on or make changes to this bug.